*, html, body {
margin:0;
padding:0;
}
body {
background:#fff;
font-size:16px;
color:#666666;
}
.top-phn {color:#fff; background:#2891b1 !important; padding:10px;border-radius:10px;float:right;line-height: 25px;}
.top-phn:hover { color: #f4f4f4; background:#1eabe5;}

ul li {
text-decoration:none;
list-style:none;
}
a {
text-decoration:none;
}
a:hover{ color:#066dff;transition: all 0.5s ease;}

h1{ color:#172d54; font-family: 'Open Sans', sans-serif; font-size:25px; font-weight:bold;}
h2{ color:#172d54; font-family: 'Open Sans', sans-serif; font-size:25px; font-weight:bold;}
h3{ color:#333333; font-family: 'Open Sans', sans-serif; font-size:18px; font-weight:bold; }
h4{ color:#172d54; font-family: 'Open Sans', sans-serif;  font-size:16px; font-weight:bold; }
h5{ color:#172d54; font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:bold;  }
h6{ color:#172d54; font-family: 'Open Sans', sans-serif; }
p{ color:#4A4747 ; font-size:14px; font-family: 'Open Sans', sans-serif; line-height:22px; margin-bottom:15px; padding:0;text-align:justify;}
li{ color:#4A4747; font-size:14px;}
span{ color:#2c2c2c;}

.noleft{ margin-left:0px; padding-left:0px;}
.noright{ margin-right:0px; padding-right:0px;}
.gap5{ height:5px !important; width:100%; clear:both;}
.gap10{ height:10px !important; width:100%; clear:both;}
.gap20{ height:20px !important; width:100%; clear:both;}
.gap30{ height:30px !important; width:100%; clear:both;}
.gap40{ height:40px !important; width:100%; clear:both;}
.gap50{ height:50px !important; width:100%; clear:both;}
.gap60{ height:60px !important; width:100%; clear:both;}
.gap70{ height:70px !important; width:100%; clear:both;}
.gap80{ height:80px !important; width:100%; clear:both;}
.gap90{ height:90px !important; width:100%; clear:both;}
.gap100{ height:100px !important; width:100%; clear:both;}

.noboder{ border:none !important;}
.nomrgpad{ margin:0 !important; padding:0 !important;}
.setting-row { margin: 0 !important; padding: 0 !important; }
.img-center{ display:inline-block;}
.colorchange{ border-top:1px solid #fff;}



.topbar{ border-bottom:5px solid #066dff;}
.topcotact{ font-size:22px; color:#2c2c2c; font-weight:bold; }
.topcotact img{ margin-right:16px;}

.nav-main{ border-bottom:2px solid #172d54; position:fixed;z-index: 99999;width: 100%;background: #fff;height: 115px;}
.metaslider {margin-top: 120px;}
.top-gap {margin-top: 120px;}
.tele{ background:#f8f8f8; border-bottom:1px solid #172d54; -webkit-border-radius: 5px;
-moz-border-radius: 5px;border-radius: 5px; float:right; padding:8px; font-size:14px;}

.service-box{  border:1px solid #215789; width:100%; float:left; position:relative; padding:15% 5% 5% 5% ;}
.service-box .icons1{ left: 28%; top: -32%; position:absolute;}

.box-form{ border:1px solid #215789; width:100%; float:left; background: #ededed; }
.box-form h3{ background:#00386e; color:#fff; font-size:20px; text-align:center;  margin:0px; line-height:35px;}

.img-so img{ width:100%;}

.header-bar{ overflow:hidden;}
.box-img{ border:1px solid #215789; width:100%; float:left;}
.box-img h3{ background:#00386e; color:#fff; font-size:20px; text-align:center;  margin:0px; line-height:35px;}
.box-img img { width: 100%;}
.right-calbar{ background:#172d54; width:120px; height:auto; padding:10px 0px; position:fixed; text-align:center;  right:0px; z-index: 999;}
.right-calbar a{ color:#fff; line-height:25px; text-align:center; }

.footerbg{ background:#172d54; float:left; width:100%;}
.footerbg h3{ color:#ccc; text-transform:uppercase; padding-left:20px; font-weight:normal;width:95%; padding-top:10px; margin:0px; }
.foot-1txt{ color:#fff; font-size:22px; font-weight:bold; }
.footlink{ float:left; width:100%;}
.footlink ul{ margin:0; padding:0;}
.footlink li{ margin:0; padding:0; list-style-type:none; color:#fff; line-height:30px; ;}
.footlink li a{ font-size:13px; color:#F1F1F1;  }
.footerbg p{ font-size:13px; color:#F1F1F1;  }
.footerbg span{ font-size:13px; color:#F1F1F1;  }
.fotter-socallink li{ float:left; margin:0px 5px; padding:0px; background:none !important;}
.fotter-socallink li a{ padding:0px !important; }

.footerbg h4{ color:#172d54; font-size:14px;padding:10px;background:#fff;}
.foot-2 li{ background:url(images/icons/arrow1.png) no-repeat 0 8px; line-height:30px;}
.foot-2 li a{ color:#F1F1F1; padding-left:20px;}

.foot-bottombar{ border-top:1px solid #fff; line-height:40px;}
.bottambar-link li{ float:left; list-style:none; padding:0 5px;}
.bottambar-link li a{ color:#fff; font-size:12px;}
.captcha input {  width: 100%;
}

.right-menu ul{ margin:0px; padding:0px;}
.right-menu li{ list-style:none;}
.right-menu li a{ background:#00386e; float:left; width:100%; color:#fff; line-height: 35px; padding-left: 15px; margin-bottom: 2px;}

.body-ul li{ list-style:none; line-height:25px; background:url(images/icons/arrow1.png) no-repeat 0 8px; padding-left: 20px;}

.nav-links span{ padding: 5px 10px; background:#E5E2E2;}
.nav-links a{ padding: 5px 10px; background:#E5E2E2; }

.itemDateCreated {
background:#172d54;
border-radius: 3px;
color: #fff;
float: left;
margin: 3px 15px 0 0;
padding: 3px;
}
.itemDateCreated div {
padding: 2px 5px;
}
.itemDateCreated span {
font-size: 18px;
line-height: 24px;
text-align: center;
text-transform: uppercase;
color: #fff;
}
.itemDateCreated span:first-child {
font-size: 20px;
letter-spacing: -1px;
line-height: 20px;
text-align: center;
text-transform: uppercase;
vertical-align: baseline;
}
.itemDateCreated span sup { font-size: 11px; letter-spacing: 1px;}
.post-thumbnail img { width: 100%;}

.text-fild {
    width:100%;
    margin: 5px 0px;
    padding-left: 10px;
    height: 38px;
    background: rgba(255,255,255,0.60);
    border:none;
    font-style: italic;
    color: #000;
    font-size: 12px;
}
.textarea-fild {
    width:100%;
    margin: 5px 0px;
    padding-left: 10px;
    height: 38px;
    background: rgba(255,255,255,0.60);
    border:none;
    font-style: italic;
    color: #000;
    height: 80px !important;
    font-size: 12px;
}
div.wpcf7-validation-errors{ float:left;}
div.wpcf7-mail-sent-ok{ float:left;}

.send {
    background: #2790b0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    padding: 8px 15px;
}
.send:hover {
    background: #167997;
    color: #fff;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-menu:hover{ display:block !important;}

.bd-post-content{color: #4A4747 !important;
font-family: 'Open Sans', sans-serif; line-height: 22px;}

.updated{ display:none;}
.author{ display:none;}
.meta-nav{ display:none;}
.entry-date{ padding:0 5px;}
.post{ margin-bottom:20px;}
.heading-txt {font-size: 32px; color: #261b62;font-weight: bold;}
.nav-align p{margin-bottom:0px;line-height: 40px;text-align:right;}
.nav-align strong {padding-right: 30px;}
#bs-example-navbar-collapse-1, #bs-example-navbar-collapse-1 li {
padding-right: 0px !important;}
.con-box h5{background: #172d54;padding:0 10px;color:#fff;line-height:30px;margin:0;}
.con-box p{padding:10px;margin:0;}
.con-box {background:#ededed;margin-bottom:15px;}

.no-border .blog-gap {display: none;}
.blog-gap {border-top: 3px dotted #ccc;margin: 20px 0 40px 0;}
.more-link,.more-link span{color:#fff;background:#2790b0;padding: 2px 6px;line-height: 30px;}
.more-link:hover {color:#fff;}
.posted-on,.cat-links,.tags-links {display:none;}
.cat-links {padding:0 5px;}
.cat-links a{font-weight:bold;}
.comments-link a{background:#172d54; color:#fff; padding:5px;border-radius:10px;line-height: 25px;}
.blog-foot{text-align:center;}
.page-title.screen-reader-text {display:none;}
.widget_recent_entries h2,.widget_categories h2{background: #172d54;padding:10px;color: #fff;line-height: 30px;}

.box-img p {  margin: 0px;}

.submit {background: #2790b0;border: medium none;color: #fff;cursor: pointer;font-size: 17px;padding: 8px 15px;}
.submit:hover {background: #167997;color: #fff;}
.no-p p{margin:0;}
.blog-list,.checklist{margin-bottom:10px;}

.blog-table table {
    width: 100% !important;
    text-align: center !important;
}


/************************  MEDIA QUERY   ***************************/


@media (min-width: 940px) and (max-width: 1200px) {
.service-box .icons1{ top:-34%;}
.service-box{ margin-bottom:80px;}
}

@media (min-width: 768px) and (max-width: 940px) {
.nav-main {height:auto;}
.service-box .icons1{ top:-29%;}
.service-box{ margin-bottom:80px;}
}
@media (max-width: 768px) { 
.right-calbar{ display:none;}
.footerbg h3{ margin-top:20px;}
.service-box{ margin-bottom:80px;}
.service-box .icons1{ top:-37%;}
.nav-align strong {padding-right: 20px;}
.nav-main {height:auto;}
.metaslider,.top-gap {margin-top: 260px;}
}

@media (max-width: 560px) {
.service-box .icons1{ top:-37%;}
}


@media (max-width: 460px) {
.all-service .col-xs-6{ width:100%;}	
.service-box .icons1{ top:-37%;}
.nav-align p{line-height: 30px;}
.nav-align strong {padding-right: 0px;}
#comment {width: 100%;}
}

@media (max-width: 360px) {

}